软件指南针:专注于软件传播与分享

升级旧版本的虚拟机,以使用新版VMware的新特性

来源:原创 1364次浏览 0条评论
☞ 本文主要介绍软件VMware Workstation(虚拟机)的相关内容:升级旧版本的虚拟机,以使用新版VMware的新特性

   其下列版本/分支可以参考本文:

  • 全部版本/分支

众所周知,新版本的VMware Workstation不仅会添加对新版本的操作系统、新硬件、新标准的支持(例如Ubuntu 12、Windows 8.1、固态硬盘、大容量机械硬盘、USB 3.0、DirectX 11、SATA 3.0等),还会修复以前版本的部分bug。此外,VMware还会对虚拟机的运行性能进行大量优化工作,并改进软件的操作方式从而进一步提高用户体验。

以前,我们使用6.0、7.0等旧版本的VMware来创建虚拟机;现在,当我们更换了新版本的VMware之后,我们也希望之前使用旧版本VMware创建的虚拟机,也能够用上新版本VMware上才有的部分增强功能或特性。在本文中,我们将为大家介绍如何升级旧版本的虚拟机来实现上述效果。

软件环境说明:

硬件操作系统:Windows 7 旗舰版 64位
VMware版本:10.0.1
需要升级的虚拟机兼容版本:6.0
升级目标版本:9.0

当我们在新版本的VMware上打开旧版本的虚拟机之后,由于旧版本虚拟机的兼容版本低于当前VMware版本,因此会如下图所示,显示【升级此虚拟机】的菜单项。

1、单击【升级此虚拟机】

2、进入更改兼容性向导,直接单击【下一步】

3、选择虚拟机的目标兼容版本

4、选择是在当前虚拟机上直接更改兼容性版本,还是在虚拟机的新克隆上进行更改

5、设置新克隆虚拟机的相关信息

6、即将更改虚拟机兼容性,直接单击【完成】

虚拟机转换进行中,请耐心等待……

7、完成虚拟机的兼容性转换

此时,我们就看到了已经更改过兼容版本的虚拟机实例~!

如果你想要降低VMware虚拟机的兼容版本,也就是让使用新版本VMware创建的虚拟机也能够在旧版本的VMware上运行,请参考让新版本VMware创建的虚拟机在旧版本上运行

升级虚拟机所能达到的的最新兼容版本,等同于你当前使用的VMware版本。

作者:软件指南针(http://www.softown.cn),转载请保留出处!

用户评论

使用指南 故障排除 0 返回顶部